ID CVE-2007-1328
Summary Cross-site scripting (XSS) vulnerability in formulaire.php in Bernard JOLY BJ Webring allows remote attackers to inject arbitrary web script or HTML via an unspecified parameter related to the add link menu.
References
Vulnerable Configurations
  • cpe:2.3:a:bernard_joly:bj_webring:*:*:*:*:*:*:*:*
    cpe:2.3:a:bernard_joly:bj_webring:*:*:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 16-10-2018 - 16:37)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:P/A:N
refmap via4
bugtraq 20070303 BJ Webring XSS
misc http://forums.avenir-geopolitique.net/viewtopic.php?t=2707
sreason 2384
Last major update 16-10-2018 - 16:37
Published 07-03-2007 - 21:19
Back to Top